# ApplicationCachingHeadersConfigurator

data class ApplicationCachingHeadersConfigurator (elements: List < ApplicationCachingHeadersConfigurator.Element >) : KtorApplicationConfigurator (source)

## Constructors

ApplicationCachingHeadersConfigurator
Link copied to clipboard
constructor(elements: List < ApplicationCachingHeadersConfigurator.Element >)

## Types

Element
Link copied to clipboard
fun interface Element

## Functions

configure
Link copied to clipboard
open override fun ERROR CLASS: Symbol not found for Application. configure ()